djangorestframework_simplejwt.egg-info/PKG-INFO
djangorestframework_simplejwt.egg-info/SOURCES.txt
djangorestframework_simplejwt.egg-info/dependency_links.txt
djangorestframework_simplejwt.egg-info/not-zip-safe
djangorestframework_simplejwt.egg-info/requires.txt
djangorestframework_simplejwt.egg-info/top_level.txt
rest_framework_simplejwt/locale/*/LC_MESSAGES/django.mo
